body {
  font-family: Arial, san-serif;
  color: var(--bs-dark);
}
body .fs-6 {
  font-size: 0.9rem !important;
}

.navbar-brand img {
  max-width: 160px;
}

#mainNav {
  position: fixed;
}
#mainNav .navbar-nav > li.nav-item > a {
  font-weight: 400;
}

.text-shadow {
  text-shadow: 2px 2px var(--bs-dark);
}

.btn-sm,
.btn-group-sm > .btn {
  padding: 10px 20px !important;
}

.btn-secondary {
  background-color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
}
.btn-secondary:hover, .btn-secondary:active {
  background-color: #d48902 !important;
  border-color: #d48902 !important;
}

.btn-primary {
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}
.btn-primary:hover, .btn-primary:active {
  background-color: #006e35 !important;
  border-color: #006e35 !important;
}

.btn-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
@media screen and (min-width: 576px) {
  .btn-icon {
    width: 100%;
  }
}

.full-height {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.fill-height {
  display: flex;
  flex-direction: column;
  align-items: centre;
  justify-content: between;
  flex-grow: 1;
  width: 100%;
  padding: 0;
  height: 100vh;
}
.fill-height .splash-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  align-items: center;
  padding-top: 2rem;
}
.fill-height .splash-content img {
  width: 250px;
}
.fill-height .splash-content .splash-actions {
  display: flex;
  flex-direction: row;
  justify-content: around;
  padding: 1.5rem 1rem 0;
}
.fill-height .splash-content .splash-actions a, .fill-height .splash-content .splash-actions button {
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
}
.fill-height .splash-content .splash-actions a span, .fill-height .splash-content .splash-actions button span {
  margin-top: 0.5rem;
  font-weight: 400;
  font-size: 12px;
  whitespace: wrap;
}
.fill-height .splash-content .splash-actions a:hover, .fill-height .splash-content .splash-actions button:hover {
  color: var(--bs-secondary);
}

#splash-page-offcanvas .navbar-nav li {
  padding: 0.2rem 0;
}

.modal-header .btn-close {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

#andoman {
  position: relative;
  max-width: 130px;
  margin-left: auto
  /* display: flex;
  flex-direction: column;
  position: absolute;
  top: -45px;
  right: 0px;
  width: 100%;
  z-index: 1029; */
}

.responsive-video {
  width: 130px;
  height: auto;
  max-width: 100%;
}

.andoman-play-button{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  z-index: 1030;
}

.andoman-play-button .fa-pause{
  color: transparent;
}

@media screen and (min-width: 576px) {
  #andoman {
    /* top: -50px;
    right: 30px; */
  }
}
@media screen and (min-width: 736px) {
  #andoman {
    /* width: 85%; */
    /*top: -60px;
    right: 50px; */
  }
}
@media screen and (min-width: 992px) {
  #andoman {
    /* width: 75%; */
    /*top: -100px;*/
    /*right: 40px;*/
  }
}
@media screen and (min-width: 1200px) {
  #andoman {
    /* width: 70%; */
    /*top: -130px;*/
    /*right: 50px;*/
  }
}
@media screen and (min-width: 1400px) {
  #andoman {
    /* width: 50%; */
    /* top: -100px;
    right: 70px; */
  }
}
#andoman #volume-toggle {
  top: -60px;
  right: -10px;
}
@media screen and (min-width: 1200px) {
  #andoman #volume-toggle {
    top: 70px;
    right: -10px;
  }
}
@media screen and (min-width: 1400px) {
  #andoman #volume-toggle {
    top: 70px;
    right: -30px;
  }
}

h1 {
  font-family: Arial, san-serif;
}

.copyright {
  font-size: 14px;
  margin-bottom: 0;
  text-align: center;
}

.social-icons:hover .fa-stack .fa.fa-stack-1x {
  color: var(--bs-secondary) !important;
}

#hidden-item {
  opacity: 0;
  transform: translateY(-100%);
  transition: opacity 0.5s ease-in-out;
  animation-duration: 0.5s;
  animation-fill-mode: both;
}

#hidden-item.show {
  opacity: 1;
  animation-name: slideIn;
}

@keyframes slideIn {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
